/* CSS For Index Page */
body {
	width:100%;
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	margin: auto;
	padding:0px;
	background-image: url(../images/pw_mainBG.jpg);
	background-repeat: no-repeat;
	background-position:top center;
	background-color: #000033;
}
#wapper {
	float:none;
	margin:auto;
	padding:auto;
	width:975px;
}
#wapper_area {
	float: none;
    height: auto;
    margin: auto;
    padding: 0;
    width: 975px;
}
#wapper_left {
	float:left;
	width:157px;
	height:auto;
}
#wapper_left_top {
	float:left;
	width:157px;
	height:504px;
	background-image: url(../images/pw_leftside_fw.jpg);
	background-position:bottom right;
	background-repeat: no-repeat;
	padding:115px 0px 0px 0px;
}
#wapper_left_bottom {
	float:left;
	width:157px;
	height:auto;
	background-image: url(../images/pw_leftside_bottom.jpg);
	background-position:bottom right;
	background-repeat: repeat-y;
}
#wapper_right {
	float:left;
	width:144px;
	height:auto;
}
#wapper_right_top {
	float:left;
	width:144px;
	height:504px;
	background-image: url(../images/pw_rightside_fw.jpg);
	background-position:bottom left;
	background-repeat: no-repeat;
	padding:115px 0px 0px 0px;
}
#wapper_right_bottom {
	float:left;
	width:144px;
	height:auto;
	background-image: url(../images/pw_rightside_bottom.jpg);
	background-position:bottom left;
	background-repeat: repeat-y;
}
#wapper_middle {
	float:left;
	width:975px;
	height:auto;
}
#wapper_middle_top {
	float:left;
	width:663px;
	height:216px;
	background-image: url(../images/pw_top_fw.jpg);
	background-position:bottom center;
	background-repeat: no-repeat;
}
#wapper_middle_middle {
	float:left;
	width:663px;
	height:auto;
	min-height:200px;
}
#wapper_middle_middle_top {
	float:left;
	width:663px;
	height:10px;
	background-image: url(../images/pw_top_contentimage_fw.jpg);
	background-position:bottom center;
	background-repeat: no-repeat;
}
#wapper_middle_hader_left {
	float:left;
	width:231px;
	height:216px;
}
#wapper_middle_hader_left_title {
	float:left;
	width:231px;
	height:20px;
	color:#ffd505;
	padding-top:130px;
	font-size:16px;
	padding-bottom:5px;
}
#wapper_middle_hader_left_text {
	float:left;
	width:221px;
	height:15px;
	color:#FFFFFF;
	font-size:11px;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	padding-left:10px;
	padding-bottom:1px;
}
#wapper_middle_hader_flash {
	float:left;
	width:200px;
	height:216px;
	background-image:url(../images/flashlogo_fw.jpg);
	background-repeat:no-repeat;
}
#wapper_middle_hader_right {
	float:left;
	width:232px;
	height:216px;
}
#wapper_middle_hader_right_title {
	float:left;
	width:232px;
	height:20px;
	color:#ffd505;
	padding-top:130px;
	font-size:16px;
	padding-bottom:5px;
	font-weight:bold
}
#wapper_middle_hader_right_text {
	float:left;
	width:232px;
	height:15px;
	color:#FFFFFF;
	font-size:11px;
}
#wapper_middle_hader_right_text a{
	color:#FFFFFF;
	text-decoration:none;
}
#wapper_middle_hader_right_text a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
#wapper_middle_middle_left {
	float:left;
	width:10px;
	height:auto;
	background-image: url(../images/PW_contentBG_FW.jpg);
	background-repeat: repeat-y;
}
#wapper_middle_middle_right {
	float:left;
	width:10px;
	height:auto;
	background-image: url(../images/pw_right_contentline_fw.jpg);
	background-repeat: repeat-y;
}
#wapper_middle_middle_area {
	float:left;
	width:663px;
	height:410px;
	background-image: url(../images/PW_contentBG_fw.jpg);
	background-repeat:repeat-x;
	background-position:bottom center;
	background-color:#F5FAFD;
	/*overflow:scroll;*/
}
#pennies_nannies_left_area {
	float:left;
	width:445px;
	margin-right:20px;
}
#pennies_nannies_right_area {
	float:left;
	width:181px;
	padding-top:20px;
}
#pennies_nannies_title {
	float:left;
	width:425px;
	height:20px;
	font-size:18px;
	font-weight:bold;
	color:#04043a;
	padding:15px 5px 5px 15px;
}
#pennies_nannies_title2 {
	float:left;
	width:425px;
	height:20px;
	font-size:18px;
	font-weight:bold;
	color:#04043a;
	padding:5px 5px 5px 15px;
}
#pennies_nannies_text {
	float:left;
	width:425px;
	font-size:12px;
	color:#04043a;
	padding:5px 5px 10px 15px;
}
#pennies_nannies_text p{
	float:left;
	width:425px;
	color:#04043a;
	margin:0px;
}
#pennies_nannies_text a{
	text-decoration:none;
	color:#04043a;
}
#pennies_nannies_text a:hover{
	text-decoration:underline;
	color:#04043a;
}
#pennies_nannies_logo {
	float:left;
	width:150px;
	font-size:12px;
	color:#04043a;
}
#middle_title {
	float:left;
	width:643px;
	height:20px;
	font-size:18px;
	font-weight:bold;
	color:#04043a;
	padding:20px 5px 5px 15px;
}
#middle_title2 {
	float:left;
	width:643px;
	height:20px;
	font-size:18px;
	font-weight:bold;
	color:#04043a;
	padding:0px 5px 5px 15px;
}
#middle_detail_text {
	float:left;
	width:627px;
	font-size:12px;
	color:#04043a;
	padding:5px 5px 15px 15px;
}
#past_detail_text {
	float:left;
	width:463px;
	font-size:12px;
	color:#04043a;
	padding:5px 5px 15px 15px;
}
#interactive_detail_text {
	float:left;
	width:412px;
	font-size:12px;
	color:#04043a;
	padding:5px 5px 15px 15px;
}
#interactive_detail_image {
	float:left;
	width:180px;
	font-size:12px;
	color:#04043a;
	padding:5px 5px 15px 15px;
}
#middle_detail_text p{
	float:left;
	width:643px;
	color:#04043a;
	margin:0px;
	padding:2px 0px 2px 0px;
}
#middle_detail_text a{
	color:#04043a;
	text-decoration:none;
}
#middle_detail_text a:hover{
	color:#04043a;
	text-decoration:underline;
}
.big_font {
	color:#04043a;
	font-size:14px;
	font-weight:bold;
}
#wapper_bottom {
	float:left;
	width:840px;
	height:45px;
	background-image: url(../images/pw_bottom_fw.jpg);
	background-position:bottom right;
	background-repeat: no-repeat;
	padding:0px 0px 0px 69px;
}
#bottom_address {
	float:left;
	padding-top:55px;
	padding-left:30px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	width:810px;
}
#bottom_address2 {
	float:left;
	padding-top:5px;
	padding-left:30px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	width:810px;
}
#bottom_developed_by {
	float:left;
	padding-top:5px;
	padding-left:30px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	width:810px;
}
#bottom_developed_by a{
	color:#FFFFFF;
	text-decoration:none;
}
#bottom_developed_by a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
#pennies_pkc_left_area {
	float:left;
	width:385px;
	margin-right:20px;
}
#pennies_shopping_left_area {
	float:left;
	width:398px;
	margin-right:20px;
}
#pennies_pkc_right_area {
	float:left;
	width:245px;
	padding-top:20px;
}
#pennies_pkc_title {
	float:left;
	width:355px;
	height:20px;
	font-size:18px;
	font-weight:bold;
	color:#04043a;
	padding:20px 5px 5px 15px;
}
#pennies_pkc_title2 {
	float:left;
	width:355px;
	height:20px;
	font-size:18px;
	font-weight:bold;
	color:#04043a;
	padding:5px 5px 5px 15px;
}
#pennies_pkc_text {
	float:left;
	width:330px;
	font-size:12px;
	color:#04043a;
	padding:5px 5px 15px 15px;
}
#pennies_pkc_text p{
	float:left;
	width:330px;
	color:#04043a;
	margin:0px;
}
#pennies_pkc_text a{
	text-decoration:none;
	color:#04043a;
}
#pennies_pkc_text a:hover{
	text-decoration:underline;
	color:#04043a;
}
#pennies_pkc_logo {
	float:left;
	width:245px;
	font-size:12px;
	color:#04043a;
}
#pennies_shop_logo {
	float:left;
	width:200px;
	font-size:12px;
	color:#04043a;
}
#pennies_shop_right_area {
	float:left;
	width:200px;
	padding-top:20px;
	margin-left:9px;
}
#pennies_character {
	padding-left:13px;
}
.player_title {
	padding-left:5px;
	border-top:1px solid #1D1A71;
	border-bottom:1px solid #1D1A71;
	border-left:1px solid #1D1A71;
}
.player {
	border-top:1px solid #1D1A71;
	border-bottom:1px solid #1D1A71;
	border-right:1px solid #1D1A71;
}